body {
    font-family: 'Century Gothic', sans-serif;
    background-image: linear-gradient(to top right, #000000, #001a6e, #003cff, #1fd2ff);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

input {
    width: 100%;
    padding: 1rem;
    border: 1px solid rgb(189, 190, 255);
    border-radius: 400px;
}

.button {
    padding: 1rem;
    color: #0004ff;
    border: 1px #0004ff solid;
    border-radius: 200px;
    background-color: white;
}

.button:hover {
    border: 1px white solid;
    background-color: #0004ff;
    color: white;
}

.statusform {
    padding: 1rem;
    margin: 3rem;
    background-color: rgb(195, 226, 255);
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusposts {
    padding: 1rem;
    margin: 3rem;
    background-color: white;
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusbar {
    width: 80%;
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
}